{
  "inbound": [
    {
      "localPort": 1080,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": 0,
  "vmess": [
    {
      "configVersion": 2,
      "address": "47.244.52.233",
      "port": 37942,
      "id": "5cffaba3-d22e-4ef9-bc8c-3904e5504ba0",
      "alterId": 233,
      "security": "auto",
      "network": "tcp",
      "remarks": "yc_ray1",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "An exception occurred during a WebClient request.",
      "subid": ""
    }
  ],
  "muxEnabled": true,
  "domainStrategy": "IPIfNonMatch",
  "routingMode": "0",
  "useragent": [],
  "userdirect": [],
  "userblock": [],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "sysAgentEnabled": true,
  "listenerType": 1,
  "urlGFWList": null,
  "allowLANConn": false,
  "remoteDNS": null,
  "subItem": null,
  "uiItem": {
    "mainQRCodeWidth": 600
  }
}